<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{4A45C665-5D02-4724-9CC5-C0C50CA44760}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>AdvertsingProfitControl</RootNamespace>
    <AssemblyName>AdvertsingProfitControl</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>C:\Users\glmcc\Desktop\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>1</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x64</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup>
    <StartupObject>AdvertsingProfitControl.Program</StartupObject>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>43F3577995641EA2A08A4951340360E3396F8F04</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>AdvertsingProfitControl_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>false</SignAssembly>
  </PropertyGroup>
  <!--<PropertyGroup>
    <AssemblyOriginatorKeyFile>AdvertsingProfitControl_TemporaryKey.pfx</AssemblyOriginatorKeyFile>
  </PropertyGroup>-->
  <PropertyGroup>
    <ApplicationIcon>Stretched Logo Collection.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="HtmlRenderer, Version=1.5.0.6, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\HtmlRenderer.Core.1.5.0.6\lib\net45\HtmlRenderer.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="HtmlRenderer.WinForms, Version=1.5.0.6, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\HtmlRenderer.WinForms.1.5.0.6\lib\net45\HtmlRenderer.WinForms.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AdItemCollectionModel.cs" />
    <Compile Include="AdvertisingProfitControlTableHelper.cs" />
    <Compile Include="ApplicationColors.cs" />
    <Compile Include="DbTableWriterStatus.cs" />
    <Compile Include="DbWriterStatus.cs" />
    <Compile Include="Holiday.cs" />
    <Compile Include="NewModifyRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NewModifyRecord.Designer.cs">
      <DependentUpon>NewModifyRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="TextFormat.cs" />
    <Compile Include="APCDatabaseWriter.cs" />
    <Compile Include="BackPageGenerator.cs" />
    <Compile Include="DatabaseReader.cs" />
    <Compile Include="DatabaseTracker.cs" />
    <Compile Include="DatabaseVersionControl.cs" />
    <Compile Include="DatabaseWriter.cs" />
    <Compile Include="FrmAddRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAddRecord.Designer.cs">
      <DependentUpon>FrmAddRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAdSpecialRegister.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAdSpecialRegister.Designer.cs">
      <DependentUpon>FrmAdSpecialRegister.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmDeleteRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmDeleteRecord.Designer.cs">
      <DependentUpon>FrmDeleteRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMain.Designer.cs">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmManageAdItems.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmManageAdItems.Designer.cs">
      <DependentUpon>FrmManageAdItems.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmModifyRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmModifyRecord.Designer.cs">
      <DependentUpon>FrmModifyRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="FrontPageGenerator.cs" />
    <Compile Include="GlobalClasses.cs" />
    <Compile Include="FrmLogConsole.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmLogConsole.Designer.cs">
      <DependentUpon>FrmLogConsole.cs</DependentUpon>
    </Compile>
    <Compile Include="NewAddRecord.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NewAddRecord.Designer.cs">
      <DependentUpon>NewAddRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="RowParsing.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="FrmAddRecord.resx">
      <DependentUpon>FrmAddRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAdSpecialRegister.resx">
      <DependentUpon>FrmAdSpecialRegister.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmDeleteRecord.resx">
      <DependentUpon>FrmDeleteRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMain.resx">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmLogConsole.resx">
      <DependentUpon>FrmLogConsole.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmManageAdItems.resx">
      <DependentUpon>FrmManageAdItems.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmModifyRecord.resx">
      <DependentUpon>FrmModifyRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NewAddRecord.resx">
      <DependentUpon>NewAddRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="NewModifyRecord.resx">
      <DependentUpon>NewModifyRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="AdvertsingProfitControl_TemporaryKey.pfx" />
    <None Include="app.manifest" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.5">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.5 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="APCDatabase.accdb">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="APCDatabase Template Script.sql" />
    <Content Include="Stretched Logo Collection.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>